{
  "jobList": [
    {
      "valueName": "item_master",
      "filePath": "C:\\AIRead\\ETLProject\\Invoice1-master\\item_master.csv",
      "command": "master",
      "name": "master1"
    },
    {
      "id": "税込合計",
      "value": "invoice_total",
      "where": [],
      "command": "value",
      "name": "value1"
    },
    {
      "id": "税抜合計",
      "value": "invoice_subtotal",
      "where": [],
      "command": "value",
      "name": "value2"
    },
    {
      "id": "商品名",
      "from": "<item_master>",
      "keyName": "<item_num>",
      "keyColumn": "1",
      "valueColumn": "2",
      "where": [],
      "command": "value",
      "name": "value3",
      "comment": "1列目がitem_numと一致する行の2列目を出力"
    },
    {
      "id": "数量",
      "value": "item_quantity",
      "where": [],
      "command": "value",
      "name": "value4"
    },
    {
      "id": "処理日時",
      "operator": "now",
      "value": "yyyyMMdd",
      "command": "date",
      "name": "date1",
      "comment": "yyyyMMddの形式で出力"
    }
  ]
}